..*********** PRINTER CONTROL DEFINITIONS *****************
..***********         EPSON.PRO           *****************
..*** Character Sets ***
..
.ou d 27 54 .character set 2 (Make this command active for set 2)
..ou d 27 55 .character set 1 (Make this command active for set 1)
..
..*** FONTS ***
..
.pc W d 27 87 1 .Enlarged (Wide)
.pc w d 27 87 0 .Normal
..
.pc E d 27 77 .Elite - 12 characters per inch
.pc e d 27 80 .Normal
..
.pc C d 15 .Condensed - 17 characters per inch
.pc c d 18 .Normal
..
.pc I d 27 52 .Italics
.pc i d 27 53 .Normal
..
.pc P d 27 112 1 .Proportional
.pc p d 27 112 0 .Normal
..
..*** Print Modes ***
..
.pc F d 27 69 .Emphasize mode (Fat letters)
.pc f d 27 70 .Normal
..
.pc D d 27 71 .Double strike mode
.pc d d 27 72 .Normal
..
.pc Q d 27 52 .Near Letter Quality
.pc q d 27 53 .Normal
..
..*** Superscript and Subscript ***
..
.pc T d 27 83 0 .Superscript
.pc t d 27 84   .Normal
..
.pc V d 27 83 1 .Subscript
.pc v d 27 84   .Normal
..
..*** Continuous  Underlining ***
..
.pc S d 27 45 1 .Continuous underlining
.pc s d 27 45 0 .Stop underlining
..
..
..****** CHARACTER DEFINITIONS USING CHARACTER SET 2 (^2) ******
..
..*** Greek Letters ***
..
.sf a d 224 .lower case a = greek letter alpha
.sf b d 225 .lower case b = greek letter beta
.sf G d 226 .upper case G = greek letter gamma
.sf S d 228 .upper case S = greek letter sigma
.sf t d 231 .lower case t = greek letter tau
.sf Z d 233 .upper case Z = greek letter theta
.sf O d 234 .upper case O = greek letter omega
.sf P d 237 .upper case P = greek letter phi
.sf e d 238 .lower case e = greek letter epsilon
.sf I d 239 .upper case I = greek letter pi
..
..*** Scientific and Math Symbols ***
..
.sf = d 240 .equal sign       = identical symbol (triple =)
.sf | d 143 .piping symbol (|)= Angstrom
.sf _ d 241 .underscore (_)   = + over -
.sf > d 242 .greater than (>) = greater than or equal (> or =)
.sf < d 243 .less than (<)    = less than or equal (< or =)
.sf % d 246 .percent sign (%) = division sign
.sf ~ d 247 .tilde (~)        = double squiggle
.sf @ d 248 .at symbol(@)     = degree (temperature)
..
..*** Shapes for border and box drawing ***
..
.sf * d 219 .asterisk (*)    = dark border
.sf ( d 176 .open paren (()  = light border
.sf 1 d 192 .number 1        = bottom left corner
.sf 2 d 193 .number 2        = inverted T connecter
.sf 3 d 217 .number 3        = bottom right corner
.sf 4 d 195 .number 4        = right connecter
.sf 5 d 197 .number 5        = left and right connecter
.sf 6 d 180 .number 6        = left connecter
.sf 7 d 218 .number 7        = top left corner
.sf 8 d 194 .number 8        = T connecter
.sf 9 d 191 .number 9        = top right corner
.sf - d 196 .minus (-)       = horizontal line
.sf + d 179 .plus (+)        = vertical line
..
..*** Miscellaneous Symbols ***
..
.sf c d 155 .lower case c     = cent sign
.sf # d 156 .pound symbol (#) = British Pound sign
.sf H d 171 .upper case H     = fraction 1/2
.sf Q d 172 .upper case Q     = fraction 1/4
.sf / d 251 .slash (/)        = square root
.sf ' d 254 .apostrophe (')   = filled square
..
..*** Symbols drawn with Bit Image Mode ***
..
.sf . binary       ;Dot Product
00011011 ;ESC
01001011 ;4B
00000110 ;6 bit patterns
0        ;follow:
00000000 ;left top,bot
00000000
00011000
00011000
00000000
00000000 ;right top,bot
.end
..
.sf ? binary    ;looks like a character to formatter
                ;but is a NOP as far as printer is concerned
.end
..
.sf , binary       ;derivative symbol
00011011 ;ESC
01001011 ;4B
00000110 ;6 bit patterns
0        ;follow:
00000110 ;left top,bot
00101001
01001001
01001010
00111100
00000000 ;right top,bot
.end
..
.sf $ binary       ;infinity symbol
00011011 ;ESC
01001011 ;4B
00001100 ;12 bit patterns
0        ;follow:
00000000 ;left top,bot
00011100
00100010
00100010
00100010
00011100
00100010
00100010
00100010
00011100
00000000
00000000 ;right top,bot
.end
..
.sf : binary       ;DEL operator (upside-down delta)
00011011 ;ESC
01001011 ;4B
00000110 ;6 bit patterns
0        ;follow:
01100000 ;left top,bot
01011000
01000110
01011000
01100000
00000000 ;right top,bot
.end
..
.sf D binary       ;upper case delta
00011011 ;ESC
01001011 ;4B
00000110 ;6 bit patterns
0        ;follow:
00000110 ;left top,bot
00011010
01100010
00011010
00000110
00000000 ;right top,bot
.end
..
.sf \ binary       ;integral sign
00011011 ;ESC
01001011 ;4B
00000110 ;6 bit patterns
0        ;follow:
00000001 ;left top,bot
00000001
00111110
01000000
01000000
00000000 ;right top,bot
.end
..
.sf d binary       ;lower case delta
00011011 ;ESC
01001011 ;4B
00000110 ;6 bit patterns
0        ;follow:
00010110 ;left top,bot
00101001
01001001
01001001
00100110
00000000 ;right top,bot
.end
..
.sf p binary       ;lower case phi
00011011 ;ESC
01001011 ;4B
00000110 ;6 bit patterns
0        ;follow:
00001000 ;left top,bot
00010100
00011111
01110100
00010100
00001000 ;right top,bot
.end
..
.sf g Binary      ;lower case gamma
00011011 ;ESC
01001011 ;4B
00000110 ;6 BIT patterns
0        ;follow:
00010001 ;left top,bot
00010010
00001100
00001000
00010000
00000000 ;right top,bot
.end
..
.sf z binary       ;lower case theta
00011011 ;ESC
01001011 ;4B
00000110 ;6 bit patterns
0        ;follow:
00000110 ;left top,bot
00011001
00101001
00101010
00111100
00000000 ;right top,bot
.end
..
.sf l binary       ;lower case lambda
00011011 ;ESC
01001011 ;4B
00000110 ;6 bit patterns
0        ;follow:
01000110 ;left top,bot
00101000
00010000
00001000
00000110
00000000 ;right top,bot
.end
..
.sf i binary       ;lower case pi
00011011 ;ESC
01001011 ;4B
00000110 ;6 bit patterns
0        ;follow:
00100000 ;left top,bot
00111111
00100000
00111110
00100001
00000000 ;right top,bot
.end
..
.sf s binary       ;lower case sigma
00011011 ;ESC
01001011 ;4B
00000110 ;6 bit patterns
0        ;follow:
00001110 ;left top,bot
00010001
00010001
00011001
00010110
00010000 ;right top,bot
.end
..
.sf m binary       ;lower case mu
00011011 ;ESC
01001011 ;4B
00000110 ;6 bit patterns
0        ;follow:
00111111 ;left top,bot
00001000
00000100
00000100
00111100
00000000 ;right top,bot
.end
..
.sf n binary       ;lower case nu
00011011 ;ESC
01001011 ;4B
00000110 ;6 bit patterns
0        ;follow:
00111110 ;left top,bot
00000010
00000100
00001000
00110000
00000000 ;right top,bot
.end
..
.sf o binary       ;lower case omega
00011011 ;ESC
01001011 ;4B
00000110 ;6 bit patterns
0        ;follow:
00011110 ;left top,bot
00000001
00011111
00000001
00011110
00000000 ;right top,bot
.end
